Bug 1125266 - Turn on role-mapping in hammer-import-user
Summary: Turn on role-mapping in hammer-import-user
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Transitions
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Grant Gainey
QA Contact: Lukas Pramuk
URL:
Whiteboard:
Depends On:
Blocks: stargate-GA-tracker
TreeView+ depends on / blocked
 
Reported: 2014-07-31 13:14 UTC by Grant Gainey
Modified: 2014-09-11 12:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:29:48 UTC


Attachments (Terms of Use)

Description Grant Gainey 2014-07-31 13:14:23 UTC
Sat6 role-api is now working - turn on the code that uses role_mapping.yml and tries to look up Sat6-roles and auto-assign at import-user time

Comment 1 Grant Gainey 2014-07-31 13:17:50 UTC
commit cdd40ae2b54ad4393239127105308dfbb5f2addd

Comment 2 RHEL Product and Program Management 2014-07-31 13:44:01 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 6 Matej Kollar 2014-09-04 13:50:27 UTC
verified with rubygem-hammer_cli_import-0.10.4-1

Comment 7 Bryan Kearney 2014-09-11 12:29:48 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.